Host Browser

From Whonix
Jump to navigation Jump to search




Ambox warning pn.svg.png Documentation for this entry is incomplete. Contributions are happily considered!

Despite usually being commended on the wiki page Install Additional Software Safely, installation of Chromium using APT is currently discouraged. This is because the Debian buster version of Chromium is outdated and comes with security vulnerabilities which where reported being exploited in the wild. [1]

Footnotes[edit]